.main{ 
    background-color: #f3f3f3;
    overflow: hidden;

}

.main a:hover{
    color: inherit;
} 

.main .container{ 
    margin-top:24px;
    margin-bottom: 45px;
}


.goods-title{ 
    justify-content: space-between;
    padding: 16px 5px;
}

.goods-title h2{ 
    font-size: 24px;
    line-height: 32px;
}

.goods-title a{ 
    opacity: 0.5;
    line-height: 19px;
}

.goods-img{
    height: 2  52px;
    
}

.goods-img img{ 
    width: 80%;
    height: 50%;
    object-fit: cover;
}

.goods-info{
    height: 108px;
    flex-direction: column;
    padding: 24px;
    padding-top: 10px;
    color: #000000;
}

.goods-list{ 
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 12px 12px ;
}

.goods-name{ 
    line-height: 19px;
    font-size: 16px;
}

.goods-tags{ 
    font-style: 13px;
    line-height: 18px;
    height: 18px;
    overflow: hidden;
    margin-top: 4px;
    opacity: 0.5;
    flex-wrap: wrap;
    
}
.goods-tags span:not(:first-child):before{ 
    content: '丨';
    margin: 0 3px;
}

.goods-price{ 
    font-size: 16px;
    line-height: 21px;
    font-weight: 700;
    margin-top: 12px;
}

.goods-price span{ 
    font-size: 14px;
    font-weight: 500;
    opacity: 0.5;
    margin-left: 4px;
    text-decoration: line-through;

}

.goods-item {
    background-color: #fff;
}

.goods-item:hover{ 
    box-shadow: rgba(0, 0, 0, 0.1)  0px 0px 32px;
}

.goods-big{
    background: #ffffff;
    margin-bottom: 5px;
    border-radius: 12px;
}

.goods-big a {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding-left: 100px;
    
}

.goods-big .goods-big {
    flex-direction: column;
    align-content:center;
    align-items: flex-start;
}

.goods-bigname {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 10px;
}

.goods-bigtags {
    gap: 10px;
    margin-bottom: 15px;
}

.goods-bigtags span {
    
    margin-bottom: 70px;
    font-size: 15px;
    
}

.goods-bigprice {
    background: #000000;
    color: #ffffff;
    padding: 12px 24px;
    border-radius: 25px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    width: fit-content;
    transition: all 0.3s ease;
}

.goods-big.flex-box img {
    /* width: 400px;  */
    height: 500px;
    object-fit: contain;
    
}